{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "lastModificationSignature": "7beef1d78366944845f3c490b71ed6505b9481cf6c5826d1a42f86f2541d4027"
  }
}